:host, :root {
  height: 100%;
}

body {
  min-height: 100%;
  height: 100%;
}

.whole-site {
  display: flex;
  flex-direction: column;
  position: relative;
  min-height: 100%;
}

main {
  flex: 1;
  display: flex;
  flex-direction: column;
}

/**/
.nav-fixed {
  width: 100%;
  padding-top: 80px;
}

.navbar.nav-centeredlogo {
  min-height: 100px;
}

.nav-centeredlogo .navbar-toggler {
  margin-top: 27px;
  margin-bottom: 27px;
}

.nav-centeredlogo .navbar-brand {
  /* top: 0; */
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 200px;
}

/*
*   Editor css class
*/
.alignleft {
  float: left;
  padding: 0;
  margin: 0;
}

.alignright {
  float: right;
  padding: 0;
  margin: 0;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

blockquote {
  margin: 2rem 0 0 1rem;
  font-style: italic;
}

/* Fix billing field wrapper */
.woocommerce-input-wrapper {
  width: 100%;
}

/* Woocommerce product gallery slider width fix */
figure.woocommerce-product-gallery__wrapper {
  max-width: inherit !important;
}

/* Fix coupon code input width */
@media (min-width: 768px) {
  #coupon_code.input-text {
    width: 110px !important;
  }
}
/*
*   Footer widgets css
*/
.simple-navigation .nav {
  flex-direction: column;
}

/* 
* Grotere container 
*/
@media (min-width: 1600px) {
  .container-bigger {
    max-width: 1520px;
  }
}
/* Maak WordPress afbeeldingen responsive */
.wp-block-image img {
  max-width: 100%;
  height: auto;
}

/* Maak embed items responsive met deze class */
.indiv-embed .embed-responsive-item,
.indiv-embed embed,
.indiv-embed iframe,
.indiv-embed object,
.indiv-embed video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.indiv-embed .wp-block-embed__wrapper::before {
  display: block;
  content: "";
}

.indiv-embed .wp-block-embed__wrapper {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.indiv-embed.wp-embed-aspect-21-9 .wp-block-embed__wrapper::before {
  padding-top: 42.857143%;
}

.indiv-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper::before {
  padding-top: 56.25%;
}

.indiv-embed.wp-embed-aspect-4-3 .wp-block-embed__wrapper::before {
  padding-top: 75%;
}

.indiv-embed.wp-embed-aspect-1-1 .wp-block-embed__wrapper::before {
  padding-top: 100%;
}

.copyright-block {
  display: inline-block;
}

#wpadminbar {
  position: fixed;
}

.logged-in.admin-bar .fixed-top,
.logged-in.admin-bar .offcanvas:not(.offcanvas-bottom).show,
.logged-in.admin-bar .offcanvas:not(.offcanvas-bottom),
.logged-in.admin-bar .modal-dialog {
  top: var(--wp-admin--admin-bar--height) !important;
}
.logged-in.admin-bar .modal-fullscreen,
.logged-in.admin-bar .modal-fullscreen-sm-down,
.logged-in.admin-bar .modal-fullscreen-md-down,
.logged-in.admin-bar .modal-fullscreen-lg-down,
.logged-in.admin-bar .modal-fullscreen-xl-down,
.logged-in.admin-bar .modal-fullscreen-xxl-down {
  height: calc(100% - var(--wp-admin--admin-bar--height));
}

#nav-main .menu-item:last-child .nav-link {
  padding-right: 0;
}

[class^=indivaos_fade],
[class*=" indivaos_fade"],
[class^=indivaos_zoom],
[class*=" indivaos_zoom"] {
  opacity: 0;
}

.w-100.wp-block-image img {
  width: 100%;
}

mark,
.mark {
  padding: 0;
}

:root {
  --cc-btn-primary-bg: #03548E;
  --cc-btn-primary-hover-bg: #034779;
}

#c-ttl {
  color: var(--cc-btn-primary-bg);
}

.c_darkmode {
  --cc-btn-primary-bg: #03548E;
  --cc-btn-primary-hover-bg: #296e9f;
}

#offcanvas-cart img {
  max-width: 100%;
  height: auto;
}

.fw-thin {
  font-weight: 100 !important;
}

.fw-extra-light {
  font-weight: 200 !important;
}

.fw-extralight {
  font-weight: 200 !important;
}

.fw-ultra-light {
  font-weight: 200 !important;
}

.fw-ultralight {
  font-weight: 200 !important;
}

.fw-light {
  font-weight: 300 !important;
}

.fw-normal {
  font-weight: 400 !important;
}

.fw-book {
  font-weight: 400 !important;
}

.fw-regular {
  font-weight: 400 !important;
}

.fw-medium {
  font-weight: 500 !important;
}

.fw-semi-bold {
  font-weight: 600 !important;
}

.fw-semibold {
  font-weight: 600 !important;
}

.fw-demi-bold {
  font-weight: 600 !important;
}

.fw-demibold {
  font-weight: 600 !important;
}

.fw-demi {
  font-weight: 600 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

.fw-extra-bold {
  font-weight: 800 !important;
}

.fw-extrabold {
  font-weight: 800 !important;
}

.fw-ultra-bold {
  font-weight: 900 !important;
}

.fw-ultrabold {
  font-weight: 900 !important;
}

.fw-heavy {
  font-weight: 900 !important;
}

.fw-black {
  font-weight: 900 !important;
}

.fw-ultra {
  font-weight: 900 !important;
}

.fw-ultra-black {
  font-weight: 900 !important;
}

.fw-ultrablack {
  font-weight: 900 !important;
}

.fw-extra-ultra {
  font-weight: 900 !important;
}

.fw-extraultra {
  font-weight: 900 !important;
}

.fw-100 {
  font-weight: 100 !important;
}

.fw-200 {
  font-weight: 200 !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.is-layout-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1rem;
}
.is-layout-flex.is-vertical {
  flex-direction: column;
}
.is-layout-flex.is-nowrap {
  flex-wrap: nowrap;
}
.is-layout-flex.is-content-justification-left {
  justify-content: flex-start;
}
.is-layout-flex.is-content-justification-center {
  justify-content: center;
}
.is-layout-flex.is-content-justification-right {
  justify-content: flex-end;
}
.is-layout-flex.is-content-justification-space-between {
  justify-content: space-between;
}

.cls-404-svg-1 {
  fill: #fb855f;
}

.cls-404-svg-2 {
  fill: #fff;
}

.cls-404-svg-3 {
  fill: #1c6599;
}

.cls-404-svg-4 {
  fill: #03548E;
}

.cls-404-svg-5 {
  fill: #023b63;
}

.cls-404-svg-6, .cls-404-svg-7 {
  fill: #c0d4e3;
}

.cls-404-svg-8 {
  fill: #9abbd2;
}

.cls-404-svg-9 {
  fill: #023255;
}

.cls-404-svg-7 {
  opacity: 0.19;
}

.cls-404-svg-10 {
  fill: #8e3332;
}

.cls-404-svg-11 {
  fill: #4f87b0;
}

.cls-404-svg-12 {
  clip-path: url(#clippath);
}

.cls-404-svg-13, .cls-404-svg-14 {
  fill: none;
}

.cls-404-svg-14 {
  stroke: #fff;
  stroke-miterlimit: 10;
  stroke-width: 12px;
}

.cls-404-svg-15 {
  fill: #023255;
}

.cls-404-svg-16 {
  fill: #6898bb;
}

.cls-404-svg-17 {
  fill: #fd8b66;
}

.cls-404-svg-18 {
  fill: #e56542;
}

.cls-404-svg-19 {
  fill: #6898bb;
}

:root {
  --scrollbar-width: 17px;
  --vw: 0;
  --container-side: calc((100vw - var(--scrollbar-width) - var(--container-width)) / 2);
  --container-width: 100%;
  --container-width-sm: 540px;
  --container-width-md: 720px;
  --container-width-lg: 960px;
  --container-width-xl: 1140px;
  --container-width-xxl: 1320px;
}
@media (min-width: 576px) {
  :root {
    --container-width: 540px;
  }
}
@media (min-width: 768px) {
  :root {
    --container-width: 720px;
  }
}
@media (min-width: 992px) {
  :root {
    --container-width: 960px;
  }
}
@media (min-width: 1200px) {
  :root {
    --container-width: 1140px;
  }
}
@media (min-width: 1400px) {
  :root {
    --container-width: 1320px;
  }
}

body {
  font-family: "Inter", sans-serif;
  color: #1b1b1b;
  font-weight: 400;
  --bs-link-color: #1b1b1b;
  --bs-link-hover-color: #1b1b1b;
  margin: 0;
  padding: 0;
}

/*
* Top Bar
*/
.topbar {
  height: 36px;
  background-color: #FCDA41;
  display: flex;
  align-items: center;
}
.topbar .topbar-swiper {
  width: 100%;
  height: 100%;
}
.topbar .topbar-swiper .swiper-wrapper {
  height: 100%;
  align-items: center;
}
.topbar .topbar-swiper .swiper-slide {
  height: 100%;
  width: auto;
  display: flex;
  align-items: center;
}
.topbar .topbar-swiper .swiper-slide span {
  display: flex;
  align-items: center;
  margin-right: 12px;
}
.topbar .topbar-swiper .swiper-slide span svg {
  height: 12px;
  width: 12px;
}
.topbar .topbar-swiper .swiper-slide p {
  margin: 0;
  font-size: 12px;
}
.topbar #menu-topbar {
  display: flex;
  flex-direction: row;
  justify-content: end;
}
.topbar #menu-topbar a {
  font-size: 12px;
  margin-left: 12px;
}

/*
* Main header css
*/
.main-header {
  margin: 32px 0px;
}
.main-header .navbar-brand img {
  width: 220px;
}
.main-header .right-content {
  height: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
}
.main-header .right-content .btn {
  margin-left: 12px !important;
}

/*
* Navigation css
*/
header nav.navbar {
  background-color: #03548E;
  padding: 24px 0px;
  position: relative;
  margin-bottom: 40px;
}

#mega-menu-wrap-header-top > ul.mega-menu > li.mega-menu-item > ul.mega-sub-menu {
  top: 62px !important;
  box-shadow: 0 1320px 250px 0 rgba(0, 0, 0, 0), 0 845px 250px 0 rgba(0, 0, 0, 0.01), 0 475px 250px 0 rgba(0, 0, 0, 0.05), 0 211px 211px 0 rgba(0, 0, 0, 0.09), 0 53px 116px 0 rgba(0, 0, 0, 0.1) !important;
}

/*
* Footer
 */
.footer-customer-service {
  padding: 64px 0px;
}

.footer-main {
  padding: 80px 0px;
}
.footer-main .brand {
  text-align: center;
}
@media (min-width: 576px) {
  .footer-main .brand {
    text-align: start;
  }
}
.footer-main a {
  text-decoration: none;
  color: black;
}
.footer-main h2 {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
@media (min-width: 576px) {
  .footer-main h2 {
    text-align: start;
  }
}
.footer-main p {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 12px !important;
  text-align: center;
}
@media (min-width: 576px) {
  .footer-main p {
    text-align: start;
  }
}
.footer-main .location {
  line-height: 32px;
  text-decoration: underline;
  color: black;
}

.footer-copyright {
  padding: 12px 0px;
  font-size: 12px;
  color: white;
  text-align: center !important;
}
@media (min-width: 576px) {
  .footer-copyright {
    text-align: start !important;
  }
}
.footer-copyright a {
  color: white !important;
}
.footer-copyright .extra-links {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.footer-copyright .extra-links p {
  font-size: 12px;
}

/*
* Pagination
*/
.pagination .page-item {
  border-radius: 4px;
}
.pagination .page-item .active {
  border-radius: 4px;
}
.pagination .page-item .page-link {
  font-size: 12px;
  padding: 16px 24px;
  border-radius: 4px;
}

/*
* Pulse Animation
*/
@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.25);
    opacity: 0.6;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
.btn {
  padding: 16px 20px;
  border-radius: 4px;
  font-size: 14px;
  display: inline-flex;
  gap: 12px;
  align-items: center;
}
.btn-primary {
  --bs-btn-color: white;
  --bs-btn-border-color: #03548E;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #02365c;
  --bs-btn-hover-border-color: #02365c;
  --bs-btn-active-color: black;
  --bs-btn-active-bg: #E2E8F0;
  --bs-btn-active-border-color: #CBD5E1;
  --bs-btn-disabled-color: #0d6efd;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0d6efd;
}
.btn-outline-primary {
  --bs-btn-color: black;
  --bs-btn-border-color: #E2E8F0;
  --bs-btn-hover-color: black;
  --bs-btn-hover-bg: #F8FAFC;
  --bs-btn-hover-border-color: #CBD5E1;
  --bs-btn-active-color: black;
  --bs-btn-active-bg: #E2E8F0;
  --bs-btn-active-border-color: #CBD5E1;
  --bs-btn-disabled-color: #0d6efd;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0d6efd;
}
.btn.btn-small {
  font-size: 12px;
}

h1, .h1 {
  font-size: calc(1.275rem + 0.3vw);
  font-weight: 600;
}
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 1.5rem;
  }
}

h2, .h2 {
  font-size: calc(1.275rem + 0.3vw);
  font-weight: 600;
}
@media (min-width: 1200px) {
  h2, .h2 {
    font-size: 1.5rem;
  }
}

h3, .h3 {
  font-size: 0.875rem;
  font-weight: 300;
}

p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0;
}

p:has(+ p, + ul) {
  margin-bottom: 24px;
}

h1, .h1, h2, .h2, h3, .h3 {
  margin-bottom: 12px;
}
h1:has(+ p, + div.text), .h1:has(+ p, + div.text), h2:has(+ p, + div.text), .h2:has(+ p, + div.text), h3:has(+ p, + div.text), .h3:has(+ p, + div.text) {
  margin-bottom: 16px;
}
p:has(+ h1, + .h1, + h2, + .h2, + h3, + .h3), ul:has(+ h1, + .h1, + h2, + .h2, + h3, + .h3) {
  margin-bottom: 40px;
}

.is-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.is-background > *, .is-background > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
  pointer-events: none;
}

.product-card {
  position: relative;
}
.product-card.is-preview a {
  pointer-events: none;
}

.product-card .product-image {
  border: 1px solid #F1F5F9;
  border-radius: 4px;
  margin-bottom: 16px;
  height: 220px;
}
.product-card .product-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.product-card .sale-badge {
  position: absolute;
  top: 16px;
  left: 16px;
  padding: 8px 16px;
  border-radius: 4px;
  font-weight: 400;
  font-size: 12px;
  background: #FCDA41;
}
.product-card .product-content .product-stock {
  color: black;
  background-color: #F1F5F9;
  padding: 12px;
  border-radius: 4px;
  width: fit-content;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
.product-card .product-content .product-stock .status-symbol {
  height: 8px;
  width: 8px;
  border-radius: 50%;
  margin-right: 8px;
}
.product-card .product-content .product-stock.in-stock .status-symbol {
  background-color: #22C55E;
  animation: pulse 2s ease-in-out infinite;
}
.product-card .product-content .product-stock.out-of-stock .status-symbol {
  background-color: #DC3545;
  animation: pulse 2s ease-in-out infinite;
}
.product-card .product-content .product-stock .content {
  font-size: 12px;
}
.product-card .product-content .product-title {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 8px;
}
.product-card .product-content .product-price {
  font-size: 14px;
  font-weight: 400;
}
.product-card .product-content .product-price .original-price {
  font-size: 12px;
  color: #DC3545;
  text-decoration: line-through;
}
.product-card .product-content .product-price .tax {
  font-size: 10px;
}

.shop-page-title {
  margin: 0px;
}

.shop-filter-title {
  font-size: 17px;
  font-weight: 600;
}

.woocommerce-result-count {
  font-size: 14px;
  font-weight: 300;
}

.woocommerce-ordering .orderby {
  padding: 16px 20px;
  font-size: 14px;
  font-weight: 300;
}

.bapf_body ul li input[type=checkbox] {
  height: 16px;
  width: 16px;
  margin-right: 24px !important;
}
.bapf_body ul li label {
  font-size: 14px;
  font-weight: 300;
}

.item-post {
  position: relative;
}
.item-post .post-image {
  height: 220px;
  background-color: #F1F5F9;
  border-radius: 4px;
}
.item-post .post-image img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
  border-radius: 4px;
}
.item-post .content {
  margin-top: 20px;
}
.item-post .content h2 {
  font-size: 14px;
}
.item-post .content .excerpt {
  font-size: 14px;
}